/* $Id$ */

@import 'modifier/ui-notification--cloud.css';
@import 'modifier/ui-notification--top.css';

/* =ui-notification
__________________________________*/
/*TODO: если не пригодится после окончания рефакторинга, то выпилить*/
/*
.ui-notification {
	position: relative;
	z-index:330;

	display: none;
}*/

.ui-notificator {
	width: 320px;
	height: auto;
	line-height: 16px;
	left: 31px;
	top: auto;
	bottom: 31px;
	padding-left: 66px;
	position: fixed;
	overflow: hidden;
	color: #282c37;
	font-size: 12px;
	text-align: left;
	-webkit-box-shadow: 0 10px 23px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 10px 23px rgba(0, 0, 0, .2);
	box-shadow: 0 10px 23px rgba(0, 0, 0, .2);
	background: none;
	z-index: 199;
}

.ui-notificator--invisible {
	visibility: hidden;
}

.ui-notificator-label {
	width: 66px;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background: #3372ce;
}

.ui-notificator--success .ui-notificator-label {
	background: #38931f;
}

.ui-notificator--warning .ui-notificator-label,
.ui-notificator--denied .ui-notificator-label,
.ui-notificator--expired .ui-notificator-label,
.ui-notificator--done .ui-notificator-label {
	background: #ff821d;
}

.ui-notificator--error .ui-notificator-label {
	background: #db4740;
}

.ui-notificator-label-icon {
	width: 36px;
	height: 36px;
	top: 50%;
	left: 50%;
	margin: -18px 0 0 -18px;
	position: absolute;
	content: '';
	background: no-repeat url(../../../../img/notificator-info.png);
}

.ui-notificator--success .ui-notificator-label-icon,
.ui-notificator--done .ui-notificator-label-icon {
	width: 28px;
	height: 28px;
	margin: -14px 0 0 -14px;
	background-image: url(../../../../img/notificator-done.png);
}

.ui-notificator--warning .ui-notificator-label-icon {
	width: 10px;
	height: 40px;
	margin: -20px 0 0 -5px;
	background-image: url(../../../../img/notificator-warning.png);
}

.ui-notificator--denied .ui-notificator-label-icon {
	width: 27px;
	height: 41px;
	margin: -20px 0 0 -13px;
	background-image: url(../../../../img/notificator-denied.png);
}

.ui-notificator--expired .ui-notificator-label-icon,
.ui-notificator--test .ui-notificator-label-icon {
	background-image: url(../../../../img/notificator-expired.png);
}

.ui-notificator-container {
	min-height: 28px;
	padding: 19px 16px 20px 23px;
	position: relative;
	border: 1px solid #ccc;
	border-color: rgba(0, 0, 0, .21);
	border-left: 0;
	background: #fff;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
}

.ui-notificator-title {
	padding-bottom: 9px;
	font-size: 16px;
	font-weight: bold;
}

.ui-notificator-text a,
.ui-notificator-text a:link,
.ui-notificator-text a:visited,
.ui-notificator-text a:hover,
.ui-notificator-text a:active {
	color: #3372ce;
	text-decoration: none;
}

.ui-notificator-close {
	width: 40px;
	height: 40px;
	top: 0;
	right: 0;
	position: absolute;
	cursor: pointer;
}

.ui-notificator-close-icon {
	width: 8px;
	height: 8px;
	top: 16px;
	left: 16px;
	position: absolute;
	content: '';
	background: no-repeat url(../../../../img/notificator-close.png);
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}


/* Popups */
.ui-payment_popup-wrapper {
	position: fixed;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	overflow-y: auto;
	z-index: 700;
	background: repeat scroll 0 0 url(../../../../img/g-popup-wrapper.png);
}

.ui-payment_popup-container {
	top: 100px;
	left: 50%;
	border: 1px #979797 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
	background: #fff;
	margin-left: -240px;
	padding: 10px;
	position: absolute;
	z-index: 701;
}

.ui-payment_popup-container--wide {
	margin-left: -300px;
}

.ui-payment_popup-container-close {
	top: -15px;
	left: -16px;
	width: 33px;
	height: 30px;
	background: url(../../../../img/icons.png) -20px -103px no-repeat;
	position: absolute;
	z-index: 99;
}

.ui-payment_popup-cancel {
	width: 460px;
	*height: 293px;
	padding: 9px;
	overflow: hidden;
}

.ui-payment_popup-info {
	width: 542px;
	padding: 14px 18px 4px;
	overflow: hidden;
}

.ui-payment_popup-info p {
	line-height: 20px;
	padding-bottom: 10px;
	color: #75787e;
	font-size: 12px;
}

.ui-payment_popup-info a,
.ui-payment_popup-info a:link,
.ui-payment_popup-info a:visited,
.ui-payment_popup-info a:hover,
.ui-payment_popup-info a:active {
	color: #0091d1;
	text-decoration: none;
}


.ui-payment_popup-info a:hover,
.ui-payment_popup-info a:active {
	text-decoration: underline;
}

.ui-payment_popup-title {
	height: 22px;
	line-height: 1em;
	padding: 4px 0;
	font-size: 1.3em;
	font-weight: bold;
}

.ui-payment_popup-container .b-select-choice {
	padding: 0;
}

.ui-payment_popup-container .b-select-arrow.b-select-arrow--single {
	top: 0;
	right: 0;
	height: 28px;
	background: #ebebeb;
}

.ui-payment_popup-container .b-select-arrow.b-select-arrow--single:before {
	display: none;
}

.ui-payment_popup-container .b-select-arrow.b-select-arrow--single:after {
	font-size: 0;
	position: absolute;
	left: 6px;
	bottom: 7px;
	width: 0;
	content: '';
	border: 4px solid transparent;
	border-top-color: #5F6776;
}

.ui-payment_popup-container .b-select-options {
	height: auto !important;
}

.ui-payment_popup-container .b-select-options li {
	margin: 0;
	font-size: 12px;
}

.ui-payment_popup-container .b-textarea {
	padding: 0;
	font-size: 12px;
}

.ui-payment_popup-container .b-textarea-caption {
	font-size: 1em;
	font-weight: bold;
	display: block;
	margin: 33px 0 7px;
}

.ui-payment_popup-container textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.333em;
	width: 440px;
	height: 82px;
	margin: 0;
	padding: 8px 9px;
	resize: none;
	border: 1px solid #717171;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
}

.ui-payment_popup-container .b-payment-formula-container-result-button {
	padding: 20px 2px 16px 0;
}

.ui-payment_popup-container .b-payment-formula-container-result-button .b-button {
	float: right;
}
